/* Header for safe relaunch dialog. Will include localized name of application */
"CFSafeRelaunchHeaderFormatString" = "Nowe preferencje";

/* Safe relaunch text for description */
"CFSafeRelaunchDialogTextString" = "Czy chcesz od teraz użyć utworzonych przez Ciebie nowych preferencji dla %@?";

/* Safe relaunch text for "affirmative" button */
"CFSafeRelaunchAffirmativeString" = "Użyj nowych preferencji";

/* Safe relaunch text for "negative" button */
"CFSafeRelaunchNegativeString" = "Użyj oryginalnych preferencji";
